Subject: Re: OF booting news

From: "Jerry Quinn" <[email-masked]>
Date: Thu, 20 May 1999 13:06:07 -0400

Remco Post wrote:
> 
> On 19-May-99 Jerry Quinn wrote:
> >
> > I think the issue is that there isn't an OF driver at all for the
> > platinum controller.  With the old OF booting through quik, nothing
> > could display on the screen until linux took control, which was one
> > reason why BootX is a huge improvement (as is MkBooter for mklinux).
> >
> BootX is a huge improvement if you like waiting for a machine to boot and have
> an option. Quik is still my favourite since I never boot MacOS on my 7200.
> Having to install my kernel on a MacOS partition was another thing I disliked
> about BootX (that may have changed by now....)

BootX is a huge improvement because it allows OS choice in a clean
manner. I don't like waiting for my system to boot any more than the
next person, although timeout on an OS chooser doesn't bother me.

I share the machine with my wife, who wants to use MacOS.  Also some
MacOS games.  So being able to switch is a requirement for me.  I'd love
to have a booter that could present an OS choice box (on a 7200-class
machine :-) that didn't have to partially boot into MacOS.  Hence my
original question about Platinum OF drivers.

Jerry

-- 
Jerry Quinn                             Tel: (514) 761-8737
[email-masked]               Fax: (514) 761-8505
Speech Recognition Research

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]